HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

HP-UX 10.20 on a L2000?

 
SOLVED
Go to solution
Jesse Dougherty
Honored Contributor

HP-UX 10.20 on a L2000?

Is HP-UX 10.20 a supported operating system on the 9000/L2000 using 440MHz PA-RISC 8500 CPUs or does the opp system have to be 11.00 or better?

Thanks
Jesse
8 REPLIES 8
Todd McDaniel_1
Honored Contributor

Re: HP-UX 10.20 on a L2000?

Todd McDaniel_1
Honored Contributor
Solution

Re: HP-UX 10.20 on a L2000?

this doc gets close to talking about supported platforms... for 10.20.

http://docs.hp.com/hpux/onlinedocs/B3782-90103/B3782-90103.html

But doesnt list L as an option for H/W.
Unix, the other white meat.
A. Clay Stephenson
Acclaimed Contributor

Re: HP-UX 10.20 on a L2000?

The rule is basically will the box run a 32-bit OS? In the case of your L-box, it's 64-bit only so the answer is "That dog won't hunt".
If it ain't broke, I can fix that.
Jeff Schussele
Honored Contributor

Re: HP-UX 10.20 on a L2000?

Hi Jesse,

Nope - sorry.
The last system that could run 10.2 was the K580. *Anything* newer simply can't.
Well, I'll take that back - I seem to remember that one of the very, very first A class (180 I think) could. But then the next release of it couldn't. It basically boiled down to the CPU.
Anything at or above the PA8000 was 64bit only & therefore could not run the 32bit - only - 10.2.

Rgds,
Jeff
PERSEVERANCE -- Remember, whatever does not kill you only makes you stronger!
Angus Crome
Honored Contributor

Re: HP-UX 10.20 on a L2000?

Guys, although, there was an intermittant A-Class that theoretically could install 10.20, the OS has no support for the PCI Buses in the newer models, nor the cards to plug into them. Also, take from the fact that 10.20 has been out of support for almost a year, coupled with the fact that 11.00 is already on its last legs, that you should really be looking to 11i for your HP-UX oS needs at this point.
There are 10 types of people in the world, those who understand binary and those who don't - Author Unknown
Jesse Dougherty
Honored Contributor

Re: HP-UX 10.20 on a L2000?

Thanks for the answers guys, I'll give everyone a 10 for the extra weekend work.. does anyone know if there is an HP-UX update matrix for the HP 9000 servers, I have one for the 9000 workstations but cant seem to
locate one for the servers. The matrix basically tells you what operating system runs on what system.
Scot Bean
Honored Contributor

Re: HP-UX 10.20 on a L2000?

A suggestion: newer HP workstations that have 64-bit chips in them DO support 10.20.

If you really need to run 10.20 on a newer platform, this may be a workaround.
Highlighted
Ted Buis
Honored Contributor

Re: HP-UX 10.20 on a L2000?

Since HP-UX 10.20 is out of support itself, it is not supported on the L2000, but not only now, it was never supported and never will be. It is time to give up on 10.20, and move to 11.11. Even 11.0 is no longer being sold on HP servers.
Mom 6